Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
399 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
408 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
590 { echo "$as_me: error: invalid package name: $ac_package" >&2
603 { echo "$as_me: error: invalid package name: $ac_package" >&2
626 -*) { echo "$as_me: error: unrecognized option: $ac_option
635 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
643 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
645 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
654 { echo "$as_me: error: missing argument to $ac_option" >&2
664 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
676 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
692 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
730 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
738 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
1045 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1066 It was created by $as_me, which was
1240 echo "$as_me: caught signal $ac_signal"
1241 echo "$as_me: exit $exit_status"
1295 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1296 echo "$as_me: loading site script $ac_site_file" >&6;}
1306 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1307 echo "$as_me: loading cache $cache_file" >&6;}
1314 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1315 echo "$as_me: creating cache $cache_file" >&6;}
1330 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1331 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1334 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1335 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1340 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1341 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1342 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1343 echo "$as_me: former value: $ac_old_val" >&2;}
1344 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1345 echo "$as_me: current value: $ac_new_val" >&2;}
1363 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1364 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1365 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1366 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1418 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1419 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1428 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1429 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1432 echo "$as_me:$LINENO: checking build system type" >&5
1441 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1442 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1445 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1446 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1450 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1458 echo "$as_me:$LINENO: checking host system type" >&5
1467 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1468 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1472 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1480 echo "$as_me:$LINENO: checking target system type" >&5
1489 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1490 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1494 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1583 echo "$as_me:$LINENO: checking LIBRARY_PATH variable" >&5
1593 echo "$as_me:$LINENO: result: $library_path_setting" >&5
1596 { { echo "$as_me:$LINENO: error:
1600 echo "$as_me: error:
1614 echo "$as_me:$LINENO: checking GCC_EXEC_PREFIX variable" >&5
1624 echo "$as_me:$LINENO: result: $gcc_exec_prefix_setting" >&5
1627 { { echo "$as_me:$LINENO: error:
1631 echo "$as_me: error:
1649 yes) { { echo "$as_me:$LINENO: error: bad value ${withval} given for local include directory prefix" >&5
1650 echo "$as_me: error: bad value ${withval} given for local include directory prefix" >&2;}
1672 yes) { { echo "$as_me:$LINENO: error: bad value ${withval} given for g++ include directory" >&5
1673 echo "$as_me: error: bad value ${withval} given for g++ include directory" >&2;}
1698 { { echo "$as_me:$LINENO: error: option --with-cpp-install-dir requires an argument" >&5
1699 echo "$as_me: error: option --with-cpp-install-dir requires an argument" >&2;}
1712 echo "$as_me:$LINENO: checking whether to place generated files in the source directory" >&5
1722 echo "$as_me:$LINENO: result: $generated_files_in_srcdir" >&5
1755 { { echo "$as_me:$LINENO: error: cannot execute: $DEFAULT_LINKER: check --with-ld or env. var. DEFAULT_LINKER" >&5
1756 echo "$as_me: error: cannot execute: $DEFAULT_LINKER: check --with-ld or env. var. DEFAULT_LINKER" >&2;}
1768 echo "$as_me:$LINENO: checking whether a default linker was specified" >&5
1772 echo "$as_me:$LINENO: result: yes ($DEFAULT_LINKER)" >&5
1775 echo "$as_me:$LINENO: result: yes ($DEFAULT_LINKER - GNU ld)" >&5
1779 echo "$as_me:$LINENO: result: no" >&5
1815 { { echo "$as_me:$LINENO: error: cannot execute: $DEFAULT_ASSEMBLER: check --with-as or env. var. DEFAULT_ASSEMBLER" >&5
1816 echo "$as_me: error: cannot execute: $DEFAULT_ASSEMBLER: check --with-as or env. var. DEFAULT_ASSEMBLER" >&2;}
1828 echo "$as_me:$LINENO: checking whether a default assembler was specified" >&5
1832 echo "$as_me:$LINENO: result: yes ($DEFAULT_ASSEMBLER)" >&5
1835 echo "$as_me:$LINENO: result: yes ($DEFAULT_ASSEMBLER - GNU as)" >&5
1839 echo "$as_me:$LINENO: result: no" >&5
1865 echo "$as_me:$LINENO: checking for $ac_word" >&5
1881 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1891 echo "$as_me:$LINENO: result: $CC" >&5
1894 echo "$as_me:$LINENO: result: no" >&5
1903 echo "$as_me:$LINENO: checking for $ac_word" >&5
1919 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1929 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1932 echo "$as_me:$LINENO: result: no" >&5
1945 echo "$as_me:$LINENO: checking for $ac_word" >&5
1961 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1971 echo "$as_me:$LINENO: result: $CC" >&5
1974 echo "$as_me:$LINENO: result: no" >&5
1983 echo "$as_me:$LINENO: checking for $ac_word" >&5
1999 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2009 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2012 echo "$as_me:$LINENO: result: no" >&5
2025 echo "$as_me:$LINENO: checking for $ac_word" >&5
2046 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2068 echo "$as_me:$LINENO: result: $CC" >&5
2071 echo "$as_me:$LINENO: result: no" >&5
2082 echo "$as_me:$LINENO: checking for $ac_word" >&5
2098 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2108 echo "$as_me:$LINENO: result: $CC" >&5
2111 echo "$as_me:$LINENO: result: no" >&5
2124 echo "$as_me:$LINENO: checking for $ac_word" >&5
2140 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2150 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2153 echo "$as_me:$LINENO: result: no" >&5
2166 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2168 echo "$as_me: error: no acceptable C compiler found in \$PATH
2173 echo "$as_me:$LINENO:" \
2176 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
2179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2181 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
2184 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2186 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
2189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2212 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2215 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
2218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2253 echo "$as_me: failed program was:" >&5
2256 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2258 echo "$as_me: error: C compiler cannot create executables
2264 echo "$as_me:$LINENO: result: $ac_file" >&5
2269 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2275 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2285 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2288 echo "$as_me: error: cannot run C compiled programs.
2295 echo "$as_me:$LINENO: result: yes" >&5
2302 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2304 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2307 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2309 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2329 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2331 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2337 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2343 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2364 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2367 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2377 echo "$as_me: failed program was:" >&5
2380 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2382 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2389 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2393 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2417 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2423 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2427 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2430 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2433 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2436 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2440 echo "$as_me: failed program was:" >&5
2449 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2455 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2476 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2482 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2486 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2492 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2499 echo "$as_me: failed program was:" >&5
2506 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2523 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2593 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2599 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2603 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2609 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2612 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2617 echo "$as_me: failed program was:" >&5
2630 echo "$as_me:$LINENO: result: none needed" >&5
2633 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2648 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2654 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2658 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2661 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2664 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2667 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2694 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2700 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2704 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2707 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2710 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2713 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2717 echo "$as_me: failed program was:" >&5
2739 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2745 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2749 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2752 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2755 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2758 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2762 echo "$as_me: failed program was:" >&5
2776 echo "$as_me: failed program was:" >&5
2788 echo "$as_me:$LINENO: checking whether $CC and cc understand -c and -o together" >&5
2791 echo "$as_me:$LINENO: checking whether cc understands -c and -o together" >&5
2818 if { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2821 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2823 test -f conftest.$ac_objext && { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2826 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2833 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2836 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2839 if { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2842 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2844 test -f conftest.$ac_objext && { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2847 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2865 echo "$as_me:$LINENO: result: yes" >&5
2868 echo "$as_me:$LINENO: result: no" >&5
2919 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2954 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2960 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2974 echo "$as_me: failed program was:" >&5
2992 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3013 echo "$as_me: failed program was:" >&5
3037 echo "$as_me:$LINENO: result: $CPP" >&5
3061 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3067 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3081 echo "$as_me: failed program was:" >&5
3099 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3120 echo "$as_me: failed program was:" >&5
3135 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3137 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3149 echo "$as_me:$LINENO: checking for inline" >&5
3170 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3186 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3193 echo "$as_me: failed program was:" >&5
3201 echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
3223 echo "$as_me:$LINENO: checking for egrep" >&5
3233 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3238 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3263 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3273 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3282 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3286 echo "$as_me: failed program was:" >&5
3371 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3376 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3383 echo "$as_me: program exited with status $ac_status" >&5
3384 echo "$as_me: failed program was:" >&5
3394 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3418 echo "$as_me:$LINENO: checking for $ac_header" >&5
3434 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3444 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3447 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3450 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3453 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3457 echo "$as_me: failed program was:" >&5
3464 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3476 echo "$as_me:$LINENO: checking for void *" >&5
3500 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3510 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3516 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3523 echo "$as_me: failed program was:" >&5
3530 echo "$as_me:$LINENO: result: $ac_cv_type_void_p" >&5
3533 echo "$as_me:$LINENO: checking size of void *" >&5
3563 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3569 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3573 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3579 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3604 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3614 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3617 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3620 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3627 echo "$as_me: failed program was:" >&5
3640 echo "$as_me: failed program was:" >&5
3661 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3667 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3671 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3674 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3677 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3680 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3702 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3708 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3712 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3715 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3718 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3721 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3725 echo "$as_me: failed program was:" >&5
3738 echo "$as_me: failed program was:" >&5
3767 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3773 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3777 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3783 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3790 echo "$as_me: failed program was:" >&5
3799 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (void *), 77
3801 echo "$as_me: error: cannot compute sizeof (void *), 77
3807 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
3809 echo "$as_me: error: cannot run test program while cross compiling
3852 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3855 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3857 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3864 echo "$as_me: program exited with status $ac_status" >&5
3865 echo "$as_me: failed program was:" >&5
3869 { { echo "$as_me:$LINENO: error: cannot compute sizeof (void *), 77
3871 echo "$as_me: error: cannot compute sizeof (void *), 77
3883 echo "$as_me:$LINENO: result: $ac_cv_sizeof_void_p" >&5
3890 echo "$as_me:$LINENO: checking for short" >&5
3914 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3924 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3927 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3930 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3933 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3937 echo "$as_me: failed program was:" >&5
3944 echo "$as_me:$LINENO: result: $ac_cv_type_short" >&5
3947 echo "$as_me:$LINENO: checking size of short" >&5
3977 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3983 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3987 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3990 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3993 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3996 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4018 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4024 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4028 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4031 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4034 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4037 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4041 echo "$as_me: failed program was:" >&5
4054 echo "$as_me: failed program was:" >&5
4075 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4081 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4085 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4088 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4091 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4116 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4126 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4129 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4132 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4139 echo "$as_me: failed program was:" >&5
4152 echo "$as_me: failed program was:" >&5
4181 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4187 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4191 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4194 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4197 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4204 echo "$as_me: failed program was:" >&5
4213 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (short), 77
4215 echo "$as_me: error: cannot compute sizeof (short), 77
4221 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4223 echo "$as_me: error: cannot run test program while cross compiling
4266 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4271 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4278 echo "$as_me: program exited with status $ac_status" >&5
4279 echo "$as_me: failed program was:" >&5
4283 { { echo "$as_me:$LINENO: error: cannot compute sizeof (short), 77
4285 echo "$as_me: error: cannot compute sizeof (short), 77
4297 echo "$as_me:$LINENO: result: $ac_cv_sizeof_short" >&5
4304 echo "$as_me:$LINENO: checking for int" >&5
4328 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4334 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4338 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4344 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4351 echo "$as_me: failed program was:" >&5
4358 echo "$as_me:$LINENO: result: $ac_cv_type_int" >&5
4361 echo "$as_me:$LINENO: checking size of int" >&5
4391 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4401 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4404 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4407 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4410 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4432 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4438 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4442 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4445 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4448 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4451 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4455 echo "$as_me: failed program was:" >&5
4468 echo "$as_me: failed program was:" >&5
4489 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4505 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4508 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4530 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4540 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4543 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4546 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4553 echo "$as_me: failed program was:" >&5
4566 echo "$as_me: failed program was:" >&5
4595 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4601 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4605 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4608 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4611 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4618 echo "$as_me: failed program was:" >&5
4627 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4629 echo "$as_me: error: cannot compute sizeof (int), 77
4635 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4637 echo "$as_me: error: cannot run test program while cross compiling
4680 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4685 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4688 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4692 echo "$as_me: program exited with status $ac_status" >&5
4693 echo "$as_me: failed program was:" >&5
4697 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4699 echo "$as_me: error: cannot compute sizeof (int), 77
4711 echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
4718 echo "$as_me:$LINENO: checking for long" >&5
4742 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4752 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4758 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4765 echo "$as_me: failed program was:" >&5
4772 echo "$as_me:$LINENO: result: $ac_cv_type_long" >&5
4775 echo "$as_me:$LINENO: checking size of long" >&5
4805 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4811 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4815 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4818 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4821 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4824 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4846 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4852 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4856 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4859 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4862 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4869 echo "$as_me: failed program was:" >&5
4882 echo "$as_me: failed program was:" >&5
4903 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4909 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4913 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4916 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4919 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4922 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4944 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4950 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4954 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4957 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4960 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4967 echo "$as_me: failed program was:" >&5
4980 echo "$as_me: failed program was:" >&5
5009 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5015 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5019 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5022 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5025 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5028 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5032 echo "$as_me: failed program was:" >&5
5041 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
5043 echo "$as_me: error: cannot compute sizeof (long), 77
5049 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
5051 echo "$as_me: error: cannot run test program while cross compiling
5094 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5097 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5099 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5106 echo "$as_me: program exited with status $ac_status" >&5
5107 echo "$as_me: failed program was:" >&5
5111 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long), 77
5113 echo "$as_me: error: cannot compute sizeof (long), 77
5125 echo "$as_me:$LINENO: result: $ac_cv_sizeof_long" >&5
5132 echo "$as_me:$LINENO: checking for long long" >&5
5156 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5166 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5172 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5179 echo "$as_me: failed program was:" >&5
5186 echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
5194 echo "$as_me:$LINENO: checking for long long" >&5
5218 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5234 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5237 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5241 echo "$as_me: failed program was:" >&5
5248 echo "$as_me:$LINENO: result: $ac_cv_type_long_long" >&5
5251 echo "$as_me:$LINENO: checking size of long long" >&5
5281 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5291 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5294 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5297 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5300 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5322 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5332 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5338 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5345 echo "$as_me: failed program was:" >&5
5358 echo "$as_me: failed program was:" >&5
5379 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5385 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5389 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5392 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5395 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5398 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5420 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5430 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5433 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5436 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5443 echo "$as_me: failed program was:" >&5
5456 echo "$as_me: failed program was:" >&5
5485 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5491 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5495 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5498 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5501 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5504 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5508 echo "$as_me: failed program was:" >&5
5517 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (long long), 77
5519 echo "$as_me: error: cannot compute sizeof (long long), 77
5525 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
5527 echo "$as_me: error: cannot run test program while cross compiling
5570 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5573 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5575 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5582 echo "$as_me: program exited with status $ac_status" >&5
5583 echo "$as_me: failed program was:" >&5
5587 { { echo "$as_me:$LINENO: error: cannot compute sizeof (long long), 77
5589 echo "$as_me: error: cannot compute sizeof (long long), 77
5601 echo "$as_me:$LINENO: result: $ac_cv_sizeof_long_long" >&5
5610 echo "$as_me:$LINENO: checking for __int64" >&5
5634 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5644 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5647 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5650 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5653 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5657 echo "$as_me: failed program was:" >&5
5664 echo "$as_me:$LINENO: result: $ac_cv_type___int64" >&5
5672 echo "$as_me:$LINENO: checking for __int64" >&5
5696 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5702 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5706 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5709 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5712 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5715 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5719 echo "$as_me: failed program was:" >&5
5726 echo "$as_me:$LINENO: result: $ac_cv_type___int64" >&5
5729 echo "$as_me:$LINENO: checking size of __int64" >&5
5759 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5765 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5769 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5775 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5778 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5800 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5806 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5810 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5813 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5816 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5819 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5823 echo "$as_me: failed program was:" >&5
5836 echo "$as_me: failed program was:" >&5
5857 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5863 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5867 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5870 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5873 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5876 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5898 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5904 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5908 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5914 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5921 echo "$as_me: failed program was:" >&5
5934 echo "$as_me: failed program was:" >&5
5963 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5973 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5979 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5986 echo "$as_me: failed program was:" >&5
5995 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (__int64), 77
5997 echo "$as_me: error: cannot compute sizeof (__int64), 77
6003 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
6005 echo "$as_me: error: cannot run test program while cross compiling
6048 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6053 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6060 echo "$as_me: program exited with status $ac_status" >&5
6061 echo "$as_me: failed program was:" >&5
6065 { { echo "$as_me:$LINENO: error: cannot compute sizeof (__int64), 77
6067 echo "$as_me: error: cannot compute sizeof (__int64), 77
6079 echo "$as_me:$LINENO: result: $ac_cv_sizeof___int64" >&5
6100 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wno-long-long" >&5
6116 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6122 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6126 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6129 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6132 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6139 echo "$as_me: failed program was:" >&5
6148 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_no_long_long" >&5
6151 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wno-variadic-macros" >&5
6167 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6173 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6177 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6180 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6183 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6190 echo "$as_me: failed program was:" >&5
6199 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_no_variadic_macros" >&5
6202 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wno-overlength-strings" >&5
6218 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6234 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6237 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6241 echo "$as_me: failed program was:" >&5
6250 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_no_overlength_strings" >&5
6261 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wold-style-definition" >&5
6277 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6283 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6287 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6293 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6296 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6300 echo "$as_me: failed program was:" >&5
6309 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_old_style_definition" >&5
6316 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wmissing-format-attribute" >&5
6332 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6342 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6345 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6348 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6351 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6355 echo "$as_me: failed program was:" >&5
6364 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_missing_format_attribute" >&5
6386 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wc++-compat" >&5
6402 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6408 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6412 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6415 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6418 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6425 echo "$as_me: failed program was:" >&5
6434 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_cxx_compat" >&5
6534 *) { { echo "$as_me:$LINENO: error: unknown check category $check" >&5
6535 echo "$as_me: error: unknown check category $check" >&2;}
6614 echo "$as_me:$LINENO: checking for valgrind.h" >&5
6619 echo "$as_me:$LINENO: result: $ac_cv_header_valgrind_h" >&5
6623 echo "$as_me:$LINENO: checking valgrind.h usability" >&5
6635 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6641 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6645 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6648 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6651 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6654 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6658 echo "$as_me: failed program was:" >&5
6664 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6668 echo "$as_me:$LINENO: checking valgrind.h presence" >&5
6678 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6684 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6698 echo "$as_me: failed program was:" >&5
6704 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6710 { echo "$as_me:$LINENO: WARNING: valgrind.h: accepted by the compiler, rejected by the preprocessor!" >&5
6711 echo "$as_me: WARNING: valgrind.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
6712 { echo "$as_me:$LINENO: WARNING: valgrind.h: proceeding with the compiler's result" >&5
6713 echo "$as_me: WARNING: valgrind.h: proceeding with the compiler's result" >&2;}
6717 { echo "$as_me:$LINENO: WARNING: valgrind.h: present but cannot be compiled" >&5
6718 echo "$as_me: WARNING: valgrind.h: present but cannot be compiled" >&2;}
6719 { echo "$as_me:$LINENO: WARNING: valgrind.h: check for missing prerequisite headers?" >&5
6720 echo "$as_me: WARNING: valgrind.h: check for missing prerequisite headers?" >&2;}
6721 { echo "$as_me:$LINENO: WARNING: valgrind.h: see the Autoconf documentation" >&5
6722 echo "$as_me: WARNING: valgrind.h: see the Autoconf documentation" >&2;}
6723 { echo "$as_me:$LINENO: WARNING: valgrind.h: section \"Present But Cannot Be Compiled\"" >&5
6724 echo "$as_me: WARNING: valgrind.h: section \"Present But Cannot Be Compiled\"" >&2;}
6725 { echo "$as_me:$LINENO: WARNING: valgrind.h: proceeding with the preprocessor's result" >&5
6726 echo "$as_me: WARNING: valgrind.h: proceeding with the preprocessor's result" >&2;}
6727 { echo "$as_me:$LINENO: WARNING: valgrind.h: in the future, the compiler will take precedence" >&5
6728 echo "$as_me: WARNING: valgrind.h: in the future, the compiler will take precedence" >&2;}
6736 sed "s/^/$as_me: WARNING: /" >&2
6739 echo "$as_me:$LINENO: checking for valgrind.h" >&5
6746 echo "$as_me:$LINENO: result: $ac_cv_header_valgrind_h" >&5
6761 echo "$as_me:$LINENO: checking for VALGRIND_DISCARD in <valgrind/memcheck.h>" >&5
6774 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6780 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6794 echo "$as_me: failed program was:" >&5
6800 echo "$as_me:$LINENO: result: $gcc_cv_header_valgrind_memcheck_h" >&5
6802 echo "$as_me:$LINENO: checking for VALGRIND_DISCARD in <memcheck.h>" >&5
6815 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6821 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6835 echo "$as_me: failed program was:" >&5
6841 echo "$as_me:$LINENO: result: $gcc_cv_header_memcheck_h" >&5
6874 echo "$as_me:$LINENO: checking for $ac_word" >&5
6903 echo "$as_me:$LINENO: result: $valgrind_path" >&5
6906 echo "$as_me:$LINENO: result: no" >&5
6914 { { echo "$as_me:$LINENO: error: *** Can't find both valgrind and valgrind/memcheck.h, memcheck.h or valgrind.h" >&5
6915 echo "$as_me: error: *** Can't find both valgrind and valgrind/memcheck.h, memcheck.h or valgrind.h" >&2;}
6975 { { echo "$as_me:$LINENO: error: unknown coverage setting $enableval" >&5
6976 echo "$as_me: error: unknown coverage setting $enableval" >&2;}
7042 { echo "$as_me:$LINENO: WARNING: decimal float is not supported for this target" >&5
7043 echo "$as_me: WARNING: decimal float is not supported for this target" >&2;}
7079 *) { { echo "$as_me:$LINENO: error: '$enable_tls' is an invalid value for --enable-tls.
7081 echo "$as_me: error: '$enable_tls' is an invalid value for --enable-tls.
7208 { { echo "$as_me:$LINENO: error: only the toplevel supports --enable-languages=all" >&5
7209 echo "$as_me: error: only the toplevel supports --enable-languages=all" >&2;}
7231 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
7251 echo "$as_me:$LINENO: result: yes" >&5
7255 echo "$as_me:$LINENO: result: no" >&5
7266 echo "$as_me:$LINENO: checking for $ac_word" >&5
7282 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7292 echo "$as_me:$LINENO: result: $AWK" >&5
7295 echo "$as_me:$LINENO: result: no" >&5
7305 "") { { echo "$as_me:$LINENO: error: can't build without awk, bailing out" >&5
7306 echo "$as_me: error: can't build without awk, bailing out" >&2;}
7310 echo "$as_me:$LINENO: checking whether ln -s works" >&5
7338 echo "$as_me:$LINENO: result: yes" >&5
7342 echo "$as_me:$LINENO: result: no, using ln" >&5
7345 echo "$as_me:$LINENO: result: no, and neither does ln, so using $gcc_cv_prog_LN_S" >&5
7350 echo "$as_me:$LINENO: checking whether ln works" >&5
7368 echo "$as_me:$LINENO: result: no, using $LN" >&5
7372 echo "$as_me:$LINENO: result: yes" >&5
7379 echo "$as_me:$LINENO: checking for $ac_word" >&5
7395 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7405 echo "$as_me:$LINENO: result: $RANLIB" >&5
7408 echo "$as_me:$LINENO: result: no" >&5
7417 echo "$as_me:$LINENO: checking for $ac_word" >&5
7433 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7444 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
7447 echo "$as_me:$LINENO: result: no" >&5
7479 echo "$as_me:$LINENO: checking for a BSD compatible install" >&5
7521 echo "$as_me:$LINENO: result: $INSTALL" >&5
7532 echo "$as_me:$LINENO: checking for cmp's capabilities" >&5
7559 echo "$as_me:$LINENO: result: $gcc_cv_prog_cmp_skip" >&5
7568 echo "$as_me:$LINENO: checking for $ac_word" >&5
7584 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7595 echo "$as_me:$LINENO: result: $have_mktemp_command" >&5
7598 echo "$as_me:$LINENO: result: no" >&5
7612 echo "$as_me:$LINENO: checking for $ac_word" >&5
7628 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7638 echo "$as_me:$LINENO: result: $MAKEINFO" >&5
7641 echo "$as_me:$LINENO: result: no" >&5
7647 echo "$as_me:$LINENO: checking for modern makeinfo" >&5
7663 echo "$as_me:$LINENO: result: $gcc_cv_prog_makeinfo_modern" >&5
7671 { echo "$as_me:$LINENO: WARNING:
7674 echo "$as_me: WARNING:
7684 echo "$as_me:$LINENO: checking for recent Pod::Man" >&5
7687 echo "$as_me:$LINENO: result: yes" >&5
7691 echo "$as_me:$LINENO: result: no" >&5
7702 echo "$as_me:$LINENO: checking for $ac_word" >&5
7718 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7728 echo "$as_me:$LINENO: result: $FLEX" >&5
7731 echo "$as_me:$LINENO: result: no" >&5
7745 echo "$as_me:$LINENO: checking for $ac_word" >&5
7761 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7771 echo "$as_me:$LINENO: result: $BISON" >&5
7774 echo "$as_me:$LINENO: result: no" >&5
7793 echo "$as_me:$LINENO: checking for $ac_word" >&5
7809 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7820 echo "$as_me:$LINENO: result: $NM" >&5
7823 echo "$as_me:$LINENO: result: no" >&5
7836 echo "$as_me:$LINENO: checking for $ac_word" >&5
7852 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7863 echo "$as_me:$LINENO: result: $AR" >&5
7866 echo "$as_me:$LINENO: result: no" >&5
7877 echo "$as_me:$LINENO: checking for GNU C library" >&5
7901 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7911 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7914 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7917 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7924 echo "$as_me: failed program was:" >&5
7932 echo "$as_me:$LINENO: result: $gcc_cv_glibc" >&5
7947 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
7972 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7978 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7982 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7988 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7991 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7995 echo "$as_me: failed program was:" >&5
8080 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8083 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8085 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8088 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8092 echo "$as_me: program exited with status $ac_status" >&5
8093 echo "$as_me: failed program was:" >&5
8103 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
8113 echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
8138 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8144 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8148 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8161 echo "$as_me: failed program was:" >&5
8168 echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
8178 echo "$as_me:$LINENO: checking whether string.h and strings.h may both be included" >&5
8200 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8213 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8216 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8223 echo "$as_me: failed program was:" >&5
8230 echo "$as_me:$LINENO: result: $gcc_cv_header_string" >&5
8240 echo "$as_me:$LINENO: checking for sys/wait.h that is POSIX.1 compatible" >&5
8271 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8277 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8287 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8290 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8294 echo "$as_me: failed program was:" >&5
8301 echo "$as_me:$LINENO: result: $ac_cv_header_sys_wait_h" >&5
8339 echo "$as_me:$LINENO: checking for $ac_header" >&5
8352 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8372 echo "$as_me: failed program was:" >&5
8379 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8391 echo "$as_me:$LINENO: checking for thread.h" >&5
8404 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8410 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8424 echo "$as_me: failed program was:" >&5
8431 echo "$as_me:$LINENO: result: $ac_cv_header_thread_h" >&5
8439 echo "$as_me:$LINENO: checking for pthread.h" >&5
8452 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8458 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8472 echo "$as_me: failed program was:" >&5
8479 echo "$as_me:$LINENO: result: $ac_cv_header_pthread_h" >&5
8489 echo "$as_me:$LINENO: checking for CHAR_BIT" >&5
8517 echo "$as_me:$LINENO: result: $gcc_cv_decl_char_bit" >&5
8520 echo "$as_me:$LINENO: checking number of bits in a byte" >&5
8547 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8553 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8557 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8563 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8570 echo "$as_me: failed program was:" >&5
8580 echo "$as_me:$LINENO: result: $gcc_cv_c_nbby" >&5
8583 { { echo "$as_me:$LINENO: error: cannot determine number of bits in a byte" >&5
8584 echo "$as_me: error: cannot determine number of bits in a byte" >&2;}
8594 echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
8621 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8627 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8631 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8637 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8664 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8670 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8680 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8687 echo "$as_me: failed program was:" >&5
8694 echo "$as_me: failed program was:" >&5
8722 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8728 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8732 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8735 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8738 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8741 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8755 echo "$as_me: failed program was:" >&5
8781 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8786 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8789 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8793 echo "$as_me: program exited with status $ac_status" >&5
8794 echo "$as_me: failed program was:" >&5
8805 echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
8817 { { echo "$as_me:$LINENO: error: unknown endianness
8819 echo "$as_me: error: unknown endianness
8845 echo "$as_me:$LINENO: checking for collect2 libraries" >&5
8879 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8889 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8898 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8902 echo "$as_me: failed program was:" >&5
8912 echo "$as_me:$LINENO: result: $gcc_cv_collect2_libs" >&5
8924 echo "$as_me:$LINENO: checking for library containing exc_resume" >&5
8954 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8960 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8964 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8970 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8973 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8977 echo "$as_me: failed program was:" >&5
9009 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9015 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9019 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9022 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9025 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9028 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9033 echo "$as_me: failed program was:" >&5
9043 echo "$as_me:$LINENO: result: $ac_cv_search_exc_resume" >&5
9058 echo "$as_me:$LINENO: checking for library containing ldexp" >&5
9088 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9098 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9101 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9104 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9107 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9111 echo "$as_me: failed program was:" >&5
9143 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9153 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9159 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9162 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9167 echo "$as_me: failed program was:" >&5
9177 echo "$as_me:$LINENO: result: $ac_cv_search_ldexp" >&5
9190 echo "$as_me:$LINENO: checking for inttypes.h" >&5
9212 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9222 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9225 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9235 echo "$as_me: failed program was:" >&5
9243 echo "$as_me:$LINENO: result: $gcc_cv_header_inttypes_h" >&5
9296 echo "$as_me:$LINENO: checking for $ac_func" >&5
9353 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9359 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9363 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9366 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9369 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9372 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9376 echo "$as_me: failed program was:" >&5
9384 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
9396 echo "$as_me:$LINENO: checking whether mbstowcs works" >&5
9418 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9423 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9430 echo "$as_me: program exited with status $ac_status" >&5
9431 echo "$as_me: failed program was:" >&5
9440 echo "$as_me:$LINENO: result: $gcc_cv_func_mbstowcs_works" >&5
9451 echo "$as_me:$LINENO: checking for ssize_t" >&5
9475 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9481 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9485 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9488 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9491 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9494 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9498 echo "$as_me: failed program was:" >&5
9505 echo "$as_me:$LINENO: result: $ac_cv_type_ssize_t" >&5
9520 echo "$as_me:$LINENO: checking for uid_t in sys/types.h" >&5
9543 echo "$as_me:$LINENO: result: $ac_cv_type_uid_t" >&5
9558 echo "$as_me:$LINENO: checking type of array argument to getgroups" >&5
9596 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9599 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9601 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9608 echo "$as_me: program exited with status $ac_status" >&5
9609 echo "$as_me: failed program was:" >&5
9637 echo "$as_me:$LINENO: result: $ac_cv_type_getgroups" >&5
9663 echo "$as_me:$LINENO: checking for sys/mman.h" >&5
9676 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
9682 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9696 echo "$as_me: failed program was:" >&5
9703 echo "$as_me:$LINENO: result: $ac_cv_header_sys_mman_h" >&5
9711 echo "$as_me:$LINENO: checking for mmap" >&5
9768 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9778 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9781 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9784 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9791 echo "$as_me: failed program was:" >&5
9799 echo "$as_me:$LINENO: result: $ac_cv_func_mmap" >&5
9813 echo "$as_me:$LINENO: checking whether read-only mmap of a plain file works" >&5
9830 echo "$as_me:$LINENO: result: $gcc_cv_func_mmap_file" >&5
9832 echo "$as_me:$LINENO: checking whether mmap from /dev/zero works" >&5
9854 echo "$as_me:$LINENO: result: $gcc_cv_func_mmap_dev_zero" >&5
9858 echo "$as_me:$LINENO: checking for MAP_ANON(YMOUS)" >&5
9886 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9892 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9896 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9899 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9902 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9909 echo "$as_me: failed program was:" >&5
9916 echo "$as_me:$LINENO: result: $gcc_cv_decl_map_anon" >&5
9922 echo "$as_me:$LINENO: checking whether mmap with MAP_ANON(YMOUS) works" >&5
9939 echo "$as_me:$LINENO: result: $gcc_cv_func_mmap_anon" >&5
9975 echo "$as_me:$LINENO: checking for pid_t" >&5
9999 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10009 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10012 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10015 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10018 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10022 echo "$as_me: failed program was:" >&5
10029 echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
10046 echo "$as_me:$LINENO: checking for $ac_header" >&5
10059 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
10065 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10079 echo "$as_me: failed program was:" >&5
10086 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
10101 echo "$as_me:$LINENO: checking for $ac_func" >&5
10158 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10164 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10168 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10171 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10174 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10177 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10181 echo "$as_me: failed program was:" >&5
10189 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
10200 echo "$as_me:$LINENO: checking for working fork" >&5
10223 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10235 echo "$as_me: program exited with status $ac_status" >&5
10236 echo "$as_me: failed program was:" >&5
10245 echo "$as_me:$LINENO: result: $ac_cv_func_fork_works" >&5
10261 { echo "$as_me:$LINENO: WARNING: result $ac_cv_func_fork_works guessed because of cross compilation" >&5
10262 echo "$as_me: WARNING: result $ac_cv_func_fork_works guessed because of cross compilation" >&2;}
10266 echo "$as_me:$LINENO: checking for working vfork" >&5
10377 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10380 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10382 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10385 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10389 echo "$as_me: program exited with status $ac_status" >&5
10390 echo "$as_me: failed program was:" >&5
10399 echo "$as_me:$LINENO: result: $ac_cv_func_vfork_works" >&5
10405 { echo "$as_me:$LINENO: WARNING: result $ac_cv_func_vfork_works guessed because of cross compilation" >&5
10406 echo "$as_me: WARNING: result $ac_cv_func_vfork_works guessed because of cross compilation" >&2;}
10471 echo "$as_me:$LINENO: checking for ld used by GCC" >&5
10501 echo "$as_me:$LINENO: checking for GNU ld" >&5
10504 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
10534 echo "$as_me:$LINENO: result: $LD" >&5
10537 echo "$as_me:$LINENO: result: no" >&5
10540 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
10541 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
10543 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
10555 echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
10561 echo "$as_me:$LINENO: checking for shared library run path origin" >&5
10574 echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
11004 echo "$as_me:$LINENO: checking for iconv" >&5
11031 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11037 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11041 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11044 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11047 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11050 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11054 echo "$as_me: failed program was:" >&5
11082 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11088 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11092 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11098 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11101 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11106 echo "$as_me: failed program was:" >&5
11116 echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
11126 echo "$as_me:$LINENO: checking how to link with libiconv" >&5
11128 echo "$as_me:$LINENO: result: $LIBICONV" >&5
11139 echo "$as_me:$LINENO: checking for iconv declaration" >&5
11173 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11183 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11189 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11196 echo "$as_me: failed program was:" >&5
11206 echo "$as_me:$LINENO: result: ${ac_t:-
11222 echo "$as_me:$LINENO: checking for LC_MESSAGES" >&5
11243 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11253 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11259 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11262 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11266 echo "$as_me: failed program was:" >&5
11274 echo "$as_me:$LINENO: result: $am_cv_val_LC_MESSAGES" >&5
11286 echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
11307 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11313 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11317 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11330 echo "$as_me: failed program was:" >&5
11339 echo "$as_me:$LINENO: result: $am_cv_langinfo_codeset" >&5
11398 echo "$as_me:$LINENO: checking whether $ac_func is declared" >&5
11426 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11432 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11436 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11439 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11442 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11445 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11449 echo "$as_me: failed program was:" >&5
11458 echo "$as_me:$LINENO: result: yes" >&5
11464 echo "$as_me:$LINENO: result: no" >&5
11480 echo "$as_me:$LINENO: checking whether $ac_func is declared" >&5
11512 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11518 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11522 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11525 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11528 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11535 echo "$as_me: failed program was:" >&5
11544 echo "$as_me:$LINENO: result: yes" >&5
11550 echo "$as_me:$LINENO: result: no" >&5
11582 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11588 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11592 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11598 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11601 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11605 echo "$as_me: failed program was:" >&5
11624 echo "$as_me:$LINENO: checking whether $ac_func is declared" >&5
11658 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11668 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11671 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11681 echo "$as_me: failed program was:" >&5
11690 echo "$as_me:$LINENO: result: yes" >&5
11696 echo "$as_me:$LINENO: result: no" >&5
11710 echo "$as_me:$LINENO: checking whether $ac_func is declared" >&5
11742 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11748 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11752 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11758 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11761 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11765 echo "$as_me: failed program was:" >&5
11774 echo "$as_me:$LINENO: result: yes" >&5
11780 echo "$as_me:$LINENO: result: no" >&5
11794 echo "$as_me:$LINENO: checking whether $ac_func is declared" >&5
11824 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11830 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11834 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11840 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11843 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11847 echo "$as_me: failed program was:" >&5
11856 echo "$as_me:$LINENO: result: yes" >&5
11862 echo "$as_me:$LINENO: result: no" >&5
11873 echo "$as_me:$LINENO: checking for struct tms" >&5
11901 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11911 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11914 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11917 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11924 echo "$as_me: failed program was:" >&5
11931 echo "$as_me:$LINENO: result: $ac_cv_struct_tms" >&5
11943 echo "$as_me:$LINENO: checking for clock_t" >&5
11968 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11974 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11978 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11981 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11984 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11987 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11991 echo "$as_me: failed program was:" >&5
11998 echo "$as_me:$LINENO: result: $gcc_cv_type_clock_t" >&5
12017 echo "$as_me:$LINENO: checking for .preinit_array/.init_array/.fini_array support" >&5
12038 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12041 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12043 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12050 echo "$as_me: program exited with status $ac_status" >&5
12051 echo "$as_me: failed program was:" >&5
12060 echo "$as_me:$LINENO: result: $gcc_cv_initfini_array" >&5
12074 echo "$as_me:$LINENO: checking if mkdir takes one argument" >&5
12105 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12111 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12115 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12118 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12121 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12128 echo "$as_me: failed program was:" >&5
12135 echo "$as_me:$LINENO: result: $gcc_cv_mkdir_takes_one_arg" >&5
12232 else { echo "$as_me:$LINENO: WARNING: $srcdir/config/$x does not exist." >&5
12233 echo "$as_me: WARNING: $srcdir/config/$x does not exist." >&2;}
12242 else { echo "$as_me:$LINENO: WARNING: $srcdir/config/$x does not exist." >&5
12243 echo "$as_me: WARNING: $srcdir/config/$x does not exist." >&2;}
12252 else { echo "$as_me:$LINENO: WARNING: $srcdir/config/$x does not exist." >&5
12253 echo "$as_me: WARNING: $srcdir/config/$x does not exist." >&2;}
12322 echo "$as_me:$LINENO: checking whether mcontext_t fields have underscores" >&5
12335 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
12341 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12345 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12348 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12351 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12354 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12358 echo "$as_me: failed program was:" >&5
12365 echo "$as_me:$LINENO: result: $gcc_cv_mcontext_underscores" >&5
12424 echo "$as_me:$LINENO: checking for __cxa_atexit" >&5
12481 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12487 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12491 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12494 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12497 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12500 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12504 echo "$as_me: failed program was:" >&5
12512 echo "$as_me:$LINENO: result: $ac_cv_func___cxa_atexit" >&5
12537 echo "$as_me:$LINENO: checking for library containing _Unwind_GetIPInfo" >&5
12567 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12573 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12577 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12580 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12583 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12590 echo "$as_me: failed program was:" >&5
12622 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12632 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12635 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12638 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12641 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12646 echo "$as_me: failed program was:" >&5
12656 echo "$as_me:$LINENO: result: $ac_cv_search__Unwind_GetIPInfo" >&5
12786 echo "$as_me:$LINENO: checking whether NLS is requested" >&5
12789 echo "$as_me:$LINENO: result: no" >&5
12792 echo "$as_me:$LINENO: result: yes" >&5
12800 echo "$as_me:$LINENO: checking for catalogs to be installed" >&5
12832 echo "$as_me:$LINENO: result: $LINGUAS" >&5
12868 echo "$as_me:$LINENO: checking for library containing RegOpenKeyExA" >&5
12898 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12904 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12908 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12911 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12914 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12917 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12921 echo "$as_me: failed program was:" >&5
12953 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
12959 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12963 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12966 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12969 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
12972 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12977 echo "$as_me: failed program was:" >&5
12987 echo "$as_me:$LINENO: result: $ac_cv_search_RegOpenKeyExA" >&5
13270 { { echo "$as_me:$LINENO: error: collect2 is required but cannot be built on this system" >&5
13271 echo "$as_me: error: collect2 is required but cannot be built on this system" >&2;}
13311 echo "$as_me:$LINENO: checking for $ac_word" >&5
13329 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
13341 echo "$as_me:$LINENO: result: $gcc_cv_as" >&5
13344 echo "$as_me:$LINENO: result: no" >&5
13355 echo "$as_me:$LINENO: checking what assembler to use" >&5
13361 echo "$as_me:$LINENO: result: newly built gas" >&5
13392 echo "$as_me:$LINENO: result: $gcc_cv_as" >&5
13427 echo "$as_me:$LINENO: checking for $ac_word" >&5
13445 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
13457 echo "$as_me:$LINENO: result: $gcc_cv_ld" >&5
13460 echo "$as_me:$LINENO: result: no" >&5
13471 echo "$as_me:$LINENO: checking what linker to use" >&5
13477 echo "$as_me:$LINENO: result: newly built ld" >&5
13496 echo "$as_me:$LINENO: result: $gcc_cv_ld" >&5
13518 echo "$as_me:$LINENO: checking for $ac_word" >&5
13536 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
13548 echo "$as_me:$LINENO: result: $gcc_cv_nm" >&5
13551 echo "$as_me:$LINENO: result: no" >&5
13559 echo "$as_me:$LINENO: checking what nm to use" >&5
13563 echo "$as_me:$LINENO: result: newly built nm" >&5
13567 echo "$as_me:$LINENO: result: $gcc_cv_nm" >&5
13592 echo "$as_me:$LINENO: checking for $ac_word" >&5
13610 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
13622 echo "$as_me:$LINENO: result: $gcc_cv_objdump" >&5
13625 echo "$as_me:$LINENO: result: no" >&5
13633 echo "$as_me:$LINENO: checking what objdump to use" >&5
13637 echo "$as_me:$LINENO: result: newly built objdump" >&5
13640 echo "$as_me:$LINENO: result: not found" >&5
13643 echo "$as_me:$LINENO: result: $gcc_cv_objdump" >&5
13648 echo "$as_me:$LINENO: checking assembler for .balign and .p2align" >&5
13662 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13665 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13676 echo "$as_me:$LINENO: result: $gcc_cv_as_balign_and_p2align" >&5
13686 echo "$as_me:$LINENO: checking assembler for .p2align with maximum skip" >&5
13699 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13702 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13713 echo "$as_me:$LINENO: result: $gcc_cv_as_max_skip_p2align" >&5
13723 echo "$as_me:$LINENO: checking assembler for working .subsection -1" >&5
13740 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13743 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13762 echo "$as_me:$LINENO: result: $gcc_cv_as_subsection_m1" >&5
13772 echo "$as_me:$LINENO: checking assembler for .weak" >&5
13785 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13788 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13799 echo "$as_me:$LINENO: result: $gcc_cv_as_weak" >&5
13809 echo "$as_me:$LINENO: checking assembler for .weakref" >&5
13822 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13836 echo "$as_me:$LINENO: result: $gcc_cv_as_weakref" >&5
13846 echo "$as_me:$LINENO: checking assembler for .nsubspa comdat" >&5
13860 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13863 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13874 echo "$as_me:$LINENO: result: $gcc_cv_as_nsubspa_comdat" >&5
13891 echo "$as_me:$LINENO: checking assembler for .hidden" >&5
13906 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
13909 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13920 echo "$as_me:$LINENO: result: $gcc_cv_as_hidden" >&5
13924 echo "$as_me:$LINENO: checking linker for .hidden support" >&5
13981 echo "$as_me:$LINENO: result: $gcc_cv_ld_hidden" >&5
13996 echo "$as_me:$LINENO: checking assembler for .sleb128 and .uleb128" >&5
14015 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14018 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14043 echo "$as_me:$LINENO: result: $gcc_cv_as_leb128" >&5
14055 echo "$as_me:$LINENO: checking assembler for eh_frame optimization" >&5
14100 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14103 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14129 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14146 echo "$as_me:$LINENO: result: $gcc_cv_as_eh_frame" >&5
14158 echo "$as_me:$LINENO: checking assembler for section merging support" >&5
14172 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14186 echo "$as_me:$LINENO: result: $gcc_cv_as_shf_merge" >&5
14190 echo "$as_me:$LINENO: checking assembler for section merging support" >&5
14204 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14207 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14218 echo "$as_me:$LINENO: result: $gcc_cv_as_shf_merge" >&5
14228 echo "$as_me:$LINENO: checking assembler for COMDAT group support" >&5
14242 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14256 echo "$as_me:$LINENO: result: $gcc_cv_as_comdat_group" >&5
14262 echo "$as_me:$LINENO: checking assembler for COMDAT group support" >&5
14276 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14290 echo "$as_me:$LINENO: result: $gcc_cv_as_comdat_group_percent" >&5
14661 echo "$as_me:$LINENO: checking assembler for thread-local storage support" >&5
14674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14688 echo "$as_me:$LINENO: result: $gcc_cv_as_tls" >&5
14704 echo "$as_me:$LINENO: checking linker -Bstatic/-Bdynamic option" >&5
14725 echo "$as_me:$LINENO: result: $gcc_cv_ld_static_dynamic" >&5
14729 echo "$as_me:$LINENO: checking linker --demangle support" >&5
14749 echo "$as_me:$LINENO: result: $gcc_cv_ld_demangle" >&5
14756 echo "$as_me:$LINENO: checking assembler for explicit relocation support" >&5
14781 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14795 echo "$as_me:$LINENO: result: $gcc_cv_as_alpha_explicit_relocs" >&5
14804 echo "$as_me:$LINENO: checking assembler for jsrdirect relocation support" >&5
14820 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14823 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14834 echo "$as_me:$LINENO: result: $gcc_cv_as_alpha_jsrdirect_relocs" >&5
14846 echo "$as_me:$LINENO: checking assembler for -no-mul-bug-abort option" >&5
14859 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14862 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14873 echo "$as_me:$LINENO: result: $gcc_cv_as_cris_no_mul_bug" >&5
14885 echo "$as_me:$LINENO: checking assembler for .register" >&5
14894 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14897 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14908 echo "$as_me:$LINENO: result: $gcc_cv_as_sparc_register_op" >&5
14918 echo "$as_me:$LINENO: checking assembler for -relax option" >&5
14927 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14941 echo "$as_me:$LINENO: result: $gcc_cv_as_sparc_relax" >&5
14951 echo "$as_me:$LINENO: checking assembler for unaligned pcrel relocs" >&5
14966 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
14969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
14984 echo "$as_me:$LINENO: result: $gcc_cv_as_sparc_ua_pcrel" >&5
14993 echo "$as_me:$LINENO: checking assembler for unaligned pcrel relocs against hidden symbols" >&5
15010 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15013 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15035 echo "$as_me:$LINENO: result: $gcc_cv_as_sparc_ua_pcrel_hidden" >&5
15047 echo "$as_me:$LINENO: checking assembler for offsetable %lo()" >&5
15058 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15061 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15076 echo "$as_me:$LINENO: result: $gcc_cv_as_sparc_offsetable_lo10" >&5
15091 echo "$as_me:$LINENO: checking assembler for .secrel32 relocs" >&5
15107 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15110 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15125 echo "$as_me:$LINENO: result: $gcc_cv_as_ix86_pe_secrel32" >&5
15137 echo "$as_me:$LINENO: checking assembler for filds and fists mnemonics" >&5
15150 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15164 echo "$as_me:$LINENO: result: $gcc_cv_as_ix86_filds_fists" >&5
15174 echo "$as_me:$LINENO: checking assembler for cmov syntax" >&5
15183 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15197 echo "$as_me:$LINENO: result: $gcc_cv_as_ix86_cmov_sun_syntax" >&5
15207 echo "$as_me:$LINENO: checking assembler for ffreep mnemonic" >&5
15216 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15230 echo "$as_me:$LINENO: result: $gcc_cv_as_ix86_ffreep" >&5
15242 echo "$as_me:$LINENO: checking assembler for GOTOFF in data" >&5
15259 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15262 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15273 echo "$as_me:$LINENO: result: $gcc_cv_as_ix86_gotoff_in_data" >&5
15284 echo "$as_me:$LINENO: checking assembler for ltoffx and ldxmov relocs" >&5
15300 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15303 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15314 echo "$as_me:$LINENO: result: $gcc_cv_as_ia64_ltoffx_ldxmov_relocs" >&5
15332 echo "$as_me:$LINENO: checking assembler for .machine directive support" >&5
15341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15355 echo "$as_me:$LINENO: result: $gcc_cv_as_machine_directive" >&5
15370 echo "$as_me:$LINENO: checking assembler for mfcr field support" >&5
15383 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15397 echo "$as_me:$LINENO: result: $gcc_cv_as_powerpc_mfcrf" >&5
15416 echo "$as_me:$LINENO: checking assembler for popcntb support" >&5
15429 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15432 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15443 echo "$as_me:$LINENO: result: $gcc_cv_as_powerpc_popcntb" >&5
15462 echo "$as_me:$LINENO: checking assembler for fp round support" >&5
15475 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15478 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15489 echo "$as_me:$LINENO: result: $gcc_cv_as_powerpc_fprnd" >&5
15512 echo "$as_me:$LINENO: checking assembler for rel16 relocs" >&5
15525 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15528 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15539 echo "$as_me:$LINENO: result: $gcc_cv_as_powerpc_rel16" >&5
15551 echo "$as_me:$LINENO: checking assembler for explicit relocation support" >&5
15564 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15567 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15578 echo "$as_me:$LINENO: result: $gcc_cv_as_mips_explicit_relocs" >&5
15630 echo "$as_me:$LINENO: checking assembler for dwarf2 debug_line support" >&5
15644 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15647 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15662 echo "$as_me:$LINENO: result: $gcc_cv_as_dwarf2_debug_line" >&5
15670 echo "$as_me:$LINENO: checking assembler for buggy dwarf2 .file directive" >&5
15680 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15694 echo "$as_me:$LINENO: result: $gcc_cv_as_dwarf2_file_buggy" >&5
15707 echo "$as_me:$LINENO: checking assembler for --gdwarf2 option" >&5
15721 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15735 echo "$as_me:$LINENO: result: $gcc_cv_as_gdwarf2_flag" >&5
15745 echo "$as_me:$LINENO: checking assembler for --gstabs option" >&5
15759 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15762 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15769 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
15772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
15784 echo "$as_me:$LINENO: result: $gcc_cv_as_gstabs_flag" >&5
15795 echo "$as_me:$LINENO: checking linker read-only and read-write section mixing" >&5
15833 echo "$as_me:$LINENO: result: $gcc_cv_ld_ro_rw_mix" >&5
15836 echo "$as_me:$LINENO: checking linker PT_GNU_EH_FRAME support" >&5
15858 echo "$as_me:$LINENO: result: $gcc_cv_ld_eh_frame_hdr" >&5
15861 echo "$as_me:$LINENO: checking linker position independent executable support" >&5
15882 echo "$as_me:$LINENO: result: $gcc_cv_ld_pie" >&5
15889 echo "$as_me:$LINENO: checking linker --as-needed support" >&5
15908 echo "$as_me:$LINENO: result: $gcc_cv_ld_as_needed" >&5
15920 echo "$as_me:$LINENO: checking linker support for omitting dot symbols" >&5
15956 echo "$as_me:$LINENO: result: $gcc_cv_ld_no_dot_syms" >&5
15968 echo "$as_me:$LINENO: checking linker --sysroot support" >&5
15984 echo "$as_me:$LINENO: result: $gcc_cv_ld_sysroot" >&5
16006 echo "$as_me:$LINENO: checking __stack_chk_fail in target GNU C library" >&5
16039 echo "$as_me:$LINENO: result: $gcc_cv_libc_provides_ssp" >&5
16110 { { echo "$as_me:$LINENO: error: $withval is an invalid option to --with-gc" >&5
16111 echo "$as_me: error: $withval is an invalid option to --with-gc" >&2;}
16136 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
16146 echo "$as_me:$LINENO: result: $maintainer_mode" >&5
16612 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
16613 echo "$as_me: creating $CONFIG_STATUS" >&6;}
16616 # Generated by $as_me.
16686 as_me=`$as_basename "$0" ||
16745 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
16746 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
16777 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
16794 ' >$as_me.lineno &&
16795 chmod +x $as_me.lineno ||
16796 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
16797 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
16803 . ./$as_me.lineno
16874 ## Running $as_me. ##
16879 This file was extended by $as_me, which was
16913 \`$as_me' instantiates files from templates according to the
16922 --recheck update $as_me by reconfiguring in the same conditions
16985 { { echo "$as_me:$LINENO: error: ambiguous option: $1
16987 echo "$as_me: error: ambiguous option: $1
17007 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
17009 echo "$as_me: error: unrecognized option: $1
17054 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
17055 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
17415 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
17416 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
17487 { echo "$as_me:$LINENO: creating $ac_file" >&5
17488 echo "$as_me: creating $ac_file" >&6;}
17492 # use $as_me), people would be surprised to read:
17510 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
17511 echo "$as_me: error: cannot find input file: $f" >&2;}
17523 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
17524 echo "$as_me: error: cannot find input file: $f" >&2;}
17589 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
17590 echo "$as_me: creating $ac_file" >&6;}
17600 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
17601 echo "$as_me: error: cannot find input file: $f" >&2;}
17614 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
17615 echo "$as_me: error: cannot find input file: $f" >&2;}
17720 # use $as_me), people would be surprised to read:
17731 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
17732 echo "$as_me: $ac_file is unchanged" >&6;}
17767 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
17768 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
17821 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
17822 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
17891 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
17892 echo "$as_me: executing $ac_dest commands" >&6;}